local fn = _gn(0x8E34C953364A76DD)
--- _GET_NUMBER_OF_REFERENCES_OF_SCRIPT_WITH_NAME_HASH
-- @param scriptHash :
function Global.GetNumberOfReferencesOfScriptWithNameHash(scriptHash)
	return _in2(fn, _ch(scriptHash), _ri)
end
